.container container-founder {
  margin: 0;
  padding: 0;
}

.row-founder {
  margin: 20px 0px 0px 0px;
border: 1px solid gr;
}

.founder-col-hr {
  margin: 10px 0px 10px 0px;
  padding: 0px;
}

.founder-heading {
  color: #1E3C69;
  margin-bottom: 0px;
  padding: 0px;
  text-align: left;
  font-size: 2.0em;
  font-weight: 500;
 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.name {
  color: #DD1B41;
  text-align: left;
  font-size: 1.2em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}

.container .founder-story {
  width: 100%;
  height: 100%;
border: 1px solid gy;
margin: -20px 0px 80px 0px;
}

.row-founder-story {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
margin: 0px 0px  0px 0px;

}

.col-text-top-founder {
  margin-top: 20px;
  padding: 0px;
}

.col-compact {
  padding:  0px auto;
  padding: 0px 5px;

}




.h4-founder {
  font-weight: 600;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.4em;
  text-align: left;
  margin-top: 0px;
  color: #003F74;
}

.h4-founder1 {
  color: #1E3C69;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
white-space:nowrap;
}

.clear_both {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

clear_both { use for media screen AXXXXXXXXXXXXXXXXXXXX
margin: 0px -70px 0px 0px;
padding: 0px 0px 0px 0px;
border: 1px solid green;
}



.col-text-founder {
  margin: -10px 0px 0px auto;
  padding: 0px 0px 0px auto;

}

.position {
  margin: 20px 0px 0px 0px;
  padding: 0px 0px;
 text-align: center;
font-family: 'Slabo 13px', serif;
  font-size: 1.6em;
font-weight: 600;
  text-align: justify;
  color: #003F74;
letter-spacing: 0.1em;
}



.p-founder {
  font-family: 'Slabo 13px', serif;
  font-size: 1.0em;
  text-align: justify;
  color: #003F74;  
}

.board-text-color {

color: #FFF1D7;

}





.founder-col-last {
  margin: 0px;
  padding: 0px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;

}

.founder-col-last img {
  display: block;
  margin: 0px;
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
  border-radius: 0%;
  transition: 5s;
}

.h5-founder {
  display: block;
  font-size: 1.3em;
  
  margin-left: 0;
  margin-right: 0;
  font-weight: 600;
  color: #003F74;
}

.h6-founder {
  display: block;
  font-size: 1.1em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 600;
  color: #003F74;
}

.founder-ordered-list {
  display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  color: #003F74;
  list-style-type: square;
}

.founder-ordered-list-1 {
  display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  color: #003F74;
  list-style-type: square;
}

/.. founder general size ends ../ 






@media only screen and (min-width: 480px) and (max-width: 767px) {


.founder-heading {
    text-align: center;
    font-size: 1.9em;
    font-weight: 500;
  }

  .founder-col-last img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

.row-founder-story { 
border: 1px solid grey;
}

.clear_both { 
margin: -100px 0px 0px 0px;
padding: 0px 0px 0px 0px;

}

}

@media only screen and (min-width: 320px) and (max-width: 479px) {



  
.founder-heading {
    text-align: center;
    font-size: 1.9em;
    font-weight: 500;
  }

  .founder-col-last img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.row-founder-story { 
}

.clear_both { 
margin: -100px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

}

@media only screen and (max-width: 319px) {



  
.founder-heading {
    text-align: center;
    font-size: 1.8em;
    font-weight: 500;
  }

  .h5-founder {
    text-align: center;
    font-size: 1.1em;
  }

  .founder-ordered-list-1 {
    font-size: 0.94em;
    list-style-type: square;
  }

.row-founder-story { 
}

.clear_both { 
margin: -100px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

}



@media only screen and (min-width: 768px) and (max-width: 1000px) {

.position {
  margin: 20px 0px 0px 0px; 
 text-align: left;
  font-size: 1.3em;
font-weight: 400;
  text-align: justify;
  color: #003F74;
}

.p-founder {
  font-family: 'Slabo 13px', serif;
  font-size: 1.0em;
  text-align: justify;
  color: #003F74;
margin-right: -20px;
}


}










